<?php
	require_once("webini.inc.php");
	if(isset($_GET['action']) && $_GET['action']==='quitSys'){
		$sql="delete from online where userNick='{$_SESSION['userNick']}'";
		$db->execSql($sql,false);
		unset($_SESSION);
		exit("SUCCESS");
	}
	rc_require("header.html");
	rc_require("main.html");
	rc_require("footer.html");
?>